/* default overrides */
.bg-neutral {
  background-color: #efefef;
}

/* Offsale styles */
.offsale-wrapper {
  border: 1px solid #ccc;
  border-top: none;
  background-color: #fff;
  margin-bottom: 40px;
}
.offsale {
  background: url("img/sys/common_new/resale/edp_search_bg.png") repeat-x 0 bottom #fff;
  border-bottom: 1px solid #ccc;
  min-height: 57px;
  position: relative;
  padding: 15px 17px 15px 20px;
}
.offsale .timer-hdr {
  font-size: 16px;
  font-weight: bold;
  padding-left: 2px;
}
.offsale .timer {
  color: #414141;
  font-family: arial,helvetica,sans-serif;
  background: url("img/sys/common_new/edp/timer-sprite.png") repeat-x 0 -142px;
  text-transform:uppercase;
  overflow:hidden;
}
.offsale .timer .timer1 {
  background: url("img/sys/common_new/edp/timer-sprite.png") no-repeat;
  padding-left:14px;
}
.offsale .timer .timer2 {
  background-image: url("img/sys/common_new/edp/timer-sprite.png"), url("img/sys/common_new/edp/timer-sprite.png");
  background-position: left -213px, right -283px;
  background-repeat: no-repeat;
  padding:8px 10px;
}
.offsale .timer .timer3 {
  background: url("img/sys/common_new/edp/timer-sprite.png") no-repeat right -71px;
  padding-right:14px;
}
.timer > div {
    color: #acacac;
    font-size: 10px;
    font-weight: bold;
    float:left;
    text-align: center;
    padding:8px;
}
.timer > div > div {
    color: #FFF;
    font-size: 42px;
    line-height: 42px;
    margin-bottom: -2px;
    background:#414141;
}
.timer > div > strong {
    background:#414141;
}
.offsale-text-hdr {
  width: 580px;
}
.offsale-hdr {
  font-size: 24px;
  padding-top: 10px;
}
.offsale-container {
  padding: 20px 20px 0
}
.offsale-container .venue-info {
  padding: 10px 0
}
.offsale-container .promo-img {
  float: left;
  margin: 0 12px 0 0;
}
.offsale-container .promo-img + .promo-text {
  width: 276px
}
.offsale-container .zoom {
  position: absolute;
  right: 20px;
  top: 20px;
}
.offsale-container .resale-table p {
  margin-bottom: 8px;
}

.offsale-module {
  width: 428px;
  border: 1px solid;
  border-color: #e8e8e8 #c5c5c5 #c5c5c5 #e8e8e8;
  border-radius: 2px;
  padding: 20px;
  margin: 0 0 20px;
  box-shadow: 1px 1px 0px rgba(0,0,0,0.08);
}
.onsale-info {
  padding: 0;
  list-style: none;
}
.onsale-info .details {
  width: 230px
}
.onsale-info .month {
  color: #afafaf;
  font-size: 10px;
  text-transform: uppercase;
}
.onsale-info .month > abbr {
  color: #414141;
  margin: 0 2px;
}
.onsale-info .date {
  font-size: 20px;
  line-height: 20px;
}
.onsale-info .cal {
  width: 46px;
  background: #efefef;
  padding: 2px 0;
  text-align: center;
  float: left;
}
.onsale-info .cal > span,
.onsale-info .cal > abbr {
  display: block
}
.onsale-info .day {
  color: #afafaf;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
}
.onsale-info p {
  margin-bottom: 0
}
.onsale-info li {
  margin: 15px 0 0
}
.txt15 {
  font-size: 15px
}
.edp .details {
  position:absolute;
  background:#fff;
  border:1px solid #ccc;
  box-shadow:0 0 5px rgba(0, 0, 0, 0.4);
  z-index:20;
}
.edp .details p { 
  margin-bottom:10px;
}
.edp .details .caret {
  width:15px; 
  height:8px; 
  background:url("img/sys/common_new/resale/edp_caret_up.png") no-repeat 0 0; 
  position:absolute; top:-8px; left:20px;
}
.edp .details {
  width: 277px;
  padding: 10px 15px;
}

/* resale module */
.edp .resale-frame{border:1px solid #aaa; border-top:none; background:#fff; padding:5px 0;}
.edp .resale-content{max-height:470px; overflow-x:hidden; overflow-y:auto;}

.edp .resale-hdr{color:#fff; font-size:14px; line-height:16px; font-weight:bold; padding:7px 10px 7px;}
.edp .resale-hdr{background:url("img/sys/common_new/resale/edp_rs_hdr_bg.png") repeat-x 0 0 #656565; line-height:20px; padding:5px 10px 5px; overflow:hidden;}
.edp .resale-hdr .resale-total {font-weight: normal; margin: 0 0 0 3px; background: none; padding: 0;}

.edp .manhattan .resale-table{margin:0 10px 10px;}
.edp .manhattan .resale-table ul{border-top:0px solid #ccc; padding:0; margin:0; list-style:none;}
.edp .manhattan .resale-table li{border-bottom:1px solid #ccc; line-height:30px; text-align:right;}
.edp .manhattan .resale-table .section{float:left;}

.edp .manhattan .resale-frame {
      padding: 0;
}
.edp .manhattan .resale-outside-hdr {
      border-bottom: 1px solid #ccc;
      padding-top: 10px;
      text-align: center;
}
.edp .resale-hdr span{background:url("img/sys/alpha/resale/edp_rs_hdr_icon_rebrand.png") no-repeat 0 0; line-height:20px; padding-left:25px; display:inline-block;}
.edp .resale-hdr span.icon-nfl {
      background-image: url("imgnew/nfl-logo.png");
}
/* end resale module */

/* venue info */
.edp .venue-info{padding:10px 0 0 0; line-height:16px; font-size:0;}
.edp .venue-info-img{width:103px; display:inline-block; vertical-align:middle; zoom:1; *display:inline; padding-right:10px;}
.edp .venue-info-text{width:auto; display:inline-block; vertical-align:middle; zoom:1; *display:inline; font-size:12px;}
.edp .venue-link-list{font-size:11px; list-style:none; margin:0; padding:0;}
.edp .venue-link-list li{display:inline; margin:0; padding:0;}
.edp .venue-link-list li a{padding:0 5px; border-right:1px solid #414141; color:#8d8a8a;}
.edp .venue-link-list li:first-child a{padding-left:0;}
.edp .venue-link-list li a.last{border:none;}
.edp .venue-disc{color:#acacac; font-size:10px; padding:10px 0 0 20px;}
/* end venue info*/

/* venue map */
.edp .seat-map-text{color:#acacac; font-size:10px; text-transform:uppercase; margin:15px 0 0 0;}
.edp .venue-map-image-container>img {width: 428px;}
/* end venue map */
.offsale-container .promo-img + .promo-text p {
  margin-bottom: 0;
}
.offsale-polling{text-align:center; padding: 200px 0;}
.edp .loading-artist-event-list, .loading-venue-event-list{margin: 50px auto; text-align: center;}
.edp .dateBlock > span{background: none repeat scroll 0 0 #efefef;display: block;padding: 2px 7px;text-align: center;width: 44px;}
.edp td.dateBlock{background-color: #efefef; border-bottom: 10px solid #ffffff;padding: 0;text-align: center;text-transform: uppercase;vertical-align: middle;width: 58px;}
.edp .dateBlock .month{text-transform: uppercase;}
.edp .dateBlock .date{font-size: 26px; margin: -2px 0;}
.edp .dateBlock .day{color: #afafaf;font-weight: bold;text-transform: uppercase;}
.artist-event-list td{vertical-align: top;background-color: #fff;padding: 7px 0 0 0;border: none;border-top: 1px solid #efefef;border-bottom: 10px solid #fff;}
.artist-event-list td.findTix{width: auto;text-align: right;font-size: 11px;}
.artist-event-list td.venue{width: 410px;}
.artist-event-list table{margin-top:5px;}
.artist-event-list{margin-bottom: 15px;}
.venue-event-list td{vertical-align: top;background-color: #fff;padding: 7px 0 0 0;border: none;border-top: 1px solid #efefef;border-bottom: 10px solid #fff;}
.venue-event-list td.findTix{width: auto;text-align: right;font-size: 11px;}
.venue-event-list td.venue{width: 410px;}
.venue-event-list table{margin-top:5px;}
.venue-event-list{margin-bottom: 15px;}
.venue-event-list td.venue .txt11{margin-top: 2px;line-height: 12px;}
.venue-event-list td.venue .date-msg{margin-top: 2px;}
.artist-venue-events{width:556px; border-right:1px solid #ccc; padding:20px 20px; float:left; position:relative;}

.datestimes .options {
    margin: 0;
    padding: 0;
    list-style: none;
}

.datestimes .options li {
    width: 275px;
    font-size: 14px;
    margin: 0 0 30px;
    padding: 0;
    float: left;
}

.datestimes .options li img {
    width: 39px;
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
}

.datestimes .options li span {
    width: 226px;
    vertical-align: middle;
    display: inline-block;
}

.datestimes{width:556px; border-right:1px solid #ccc; padding:20px 20px; float:left; position:relative; margin-right: -2px;}
.datestimes h3{margin:0 0 15px;}
.datetime{margin:0 0 20px;}
.datetime .cal{width:44px; background:#efefef; padding:2px 7px; float:left; margin:0 15px 0 0; text-align:center;}
.datetime .month{color:#afafaf; font-size:12px; display:block;}
.datetime .month span{color:#414141;}
.datetime .date{font-size:26px; display:block; margin:-2px 0;}
.datetime .day{color:#afafaf; font-weight:bold;}
.datestimes ul{padding:0 0 15px 30px;}
.edp .no-tickets-map { width: 401px; float: right; position: relative; padding: 0 0 35px; margin: 0; border: none; border-left: 1px solid #ccc; box-shadow: none; overflow: hidden; }
.edp .no-tickets-map .venue-map-image-container>img { width: 401px; }
.edp .no-tickets-map .venue .venue-info { padding: 10px 0 0 20px; }
.edp .event-happening-map{ width: 401px; float: left; position: relative; padding: 0 0 35px; margin: 0; border: none; border-left: 1px solid #ccc; margin-left: -1px; box-shadow: none; }
.edp .event-happening-map .venue-map-image-container>img { width: 401px; }
.edp .no-tickets-slots-map { width: 401px; float: right; border-left: 1px solid #ccc; overflow: hidden; }
.edp .no-tickets-slots-map .merch-slot { width: 330px; margin: 15px; }
.edp .no-tickets-slots-map .merch-slot .promo-img { float: left; }
.edp .no-tickets-slots-map .merch-slot .promo-text { max-width: 180px; margin-left: 10px; }
.edp .no-tickets-slots-map .no-tickets-map { border: none; float: none; }
.edp .no-tickets-slots { float: left; width: 596px; border-right:1px solid #ccc; margin-right: -2px; }
.edp .no-tickets-slots .merch-slot { width: 517px; margin: 0 20px 20px 20px; }
.edp .no-tickets-slots .merch-slot .promo-img { float: left; }
.edp .no-tickets-slots .merch-slot .promo-text { max-width: 365px; margin-left: 10px; }

.edp .dayof-info { padding: 0; list-style: none; }
.edp .dayof-info img { vertical-align: middle; }
.edp .dayof-info li { margin: 30px 0 0; }
.edp .dayof-img { width: 52px; display: inline-block; margin: 0 10px 0 0; }
.edp .dayof-link { width: 360px; display: inline-block; vertical-align: middle; }
.edp .details.short-details { width: auto; }
.dayof-link p{ margin: 0; }
.modal {background-color:#000000; filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; overflow:hidden; position:absolute; z-index:1001; top: 0px; left: 0px;}
.edp .offsale-module-today p { margin-bottom: 0; }

.offsale-new-dates-list { color:#009cde; }
.offsale-new-dates-container .offsale-new-dates-list li { margin:0 0 0 22px; list-style-type: disc; list-style-position: inside; width: 223px; }
.offsale-new-dates-container .offsale-new-dates-list li a { font-size: 12px; }

/* NITRUN styles */
.edp .no-tickets-slots-map.vax_down {width: 100%;}
.edp .no-tickets-slots-map.vax_down .no-tickets-map {margin: 0 auto; width: 700px; text-align: center;}
.edp .vax_down .venue-map-image-container>img {width: 700px;}
.edp .no-tickets-slots-map.vax_down .seat-map-text {font-size: 20px;}
.edp .no-tickets-slots-map.vax_down .venue-info {margin-left: 20px;}
.edp .no-tickets-slots-map.vax_down .widget-wrapper {text-align: left;}
.edp .footer {padding: 0 0 35px; background-color: #fff;}
.edp .footer .left {float: left; width: 450px;}
.edp .venue-info {padding: 10px 0 0 20px; line-height: 16px;}
.edp .footer .right {float: right; width: 510px;}
.edp .disclaimer {font-size: 10px; text-align: right; padding: 10px 20px 0 10px;}
.edp .footer-links-ism {font-size: 11px; text-align: right; padding: 0 20px 0;}

